.slide-with-image .overlay,
.carousel-item[data-youtube-url] .overlay {
    background-color: rgba(0, 0, 0, 0.6);
}

.carousel-item[data-youtube-url] {
    position: relative;
    cursor: pointer;
}

.carousel-item[data-youtube-url] .overlay {
    height: 100%;
    width: 100%;
}

.carousel-item[data-youtube-url] .play-button {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate3d(-50%, -50%, 0);
    font-size: 6em;
    color: white;
}

.img-slider{
    display: inline-block;
    width: 620px;
    height: 200px;
    position: absolute;
    bottom: 80px;
    left: 80px;
    border-radius: 4px;
    padding-top: 0px;
    padding-bottom: 30px;
    padding-left: 30px;
    padding-right: 30px;
    margin: 0;
}
.img-slider > h3 , .img-slider > p{
    margin: 5px;
}

.slide-link{
    position: absolute;
    bottom: 25px;
}

@media only screen and (max-width: 800px) {
    .img-slider{
        display: inline-block;
        width: 320px;
        height: auto;
        position: absolute;
        bottom: 80px;
        left: 20px;
        border-radius: 4px;
        padding-top: 0px;
        padding-bottom: 30px;
        padding-left: 30px;
        padding-right: 30px;
        margin: 0;
    }
    .slide-height-img {
        height: auto !important;
    }

    .slide-link {
        position: static;
    }
}
